@media only screen and (max-width: 768px) {
    #intro {
        background-origin: content-box;
        background-repeat: no-repeat !important;
        height: 450px;
        padding: 0 !important;
    }
    .big_title.editContent {
        font-size: 1.8em !important;
    }
    .one-third.column.onethird_style.alpha {
        text-align: center;
    }
    #footer-nc span span {
        display: none;
    }
}

#footer-nc div div div {
    padding: 20px;
}

.pix_footer_logo {
    margin-bottom: -10px;
    padding-left: 7px;
} 